/// <reference types="react" />
export interface DashboardUserProfileSummaryProps {
    userAvatarImgDataURL: string;
    userHandle: string;
    userEmailAddress: string;
    onSetEmailClicked(): void;
    onSetAvatarClicked(): void;
}
export declare const DashboardUserProfileSummary: (props: DashboardUserProfileSummaryProps) => JSX.Element;
